Application: gvSIG desktop - gvSIG bugs #1148
Definicion de radio en Circulo/Radius definition in circle
09/20/2012 10:59 AM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: circle, circulo, radio, radius Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - Definicion de radio en Circulo

Pasos

1.- Abrir gvSIG

2.- Abrir VISTA NUEVA

3.- Abrir capa snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- Botén derecho del raton sobre la capa en la ToC y pinchar en Comenzar Edicion

5.- Menu Capa/Insertar/Circulo

6.- Insertamos el punto central del circulo

7.- En la consola pone 'Insertar radio o segundo punto', deberia ser 'radio’

ESP - Radius definition in circle (in spanish version)

Steps

1.- Open gvSIG

2.- Open NEW VIEW

3.- Open layer snap_polygon.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/)
4.- In ToC click right button of mouse on layer selected and click on Start edition

5.- Menu Layer/Insert/Circle

6.- Insert a central point for the new circle

7.- In console you can read 'Insertar radio o segundo punto’, it should be 'radio’

History

#1 - 01/14/2014 02:26 PM - Alvaro Anguix

- Assignee set to Juan Lucas Dominguez

#2 - 01/16/2014 12:36 PM - Alvaro Anguix
- Target version set to 2.1.0-2218-testing

#3 - 01/31/2014 07:52 AM - Alvaro Anguix
- Target version changed from 2.1.0-2218-testing to 2.1.0-2219-testing

#4 - 01/31/2014 10:47 AM - Juan Lucas Dominguez
- Status changed from New to Fixed
http://downloads.gvsig.org/download/geodata/vector/SHP2D/
http://downloads.gvsig.org/download/geodata/vector/SHP2D/

Fixed typo in i18n text.

gvsig-desktop:r41115

#5 - 02/18/2014 11:13 PM - Alvaro Anguix
- Status changed from Fixed to Closed
